## libcatmandu-stat-perl 0.13

=== debian/changelog ===
libcatmandu-stat-perl (0.13-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Feb 2023 20:39:56 +0100

libcatmandu-stat-perl (0.13-1) unstable; urgency=low

  * Initial release (Closes: #1030202).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 18:52:29 +1300
