=== debian/control ===
Source: libcatmandu-stat-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libalgorithm-hyperloglog-perl <!nocheck>,
                     libcatmandu-exporter-table-perl <!nocheck>,
                     libcatmandu-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libstatistics-basic-perl <!nocheck>,
                     libstatistics-descriptive-perl <!nocheck>,
                     libstatistics-topk-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-stat-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-stat-perl.git
Homepage: https://metacpan.org/release/Catmandu-Stat
Rules-Requires-Root: no

Package: libcatmandu-stat-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libalgorithm-hyperloglog-perl,
         libcatmandu-exporter-table-perl,
         libcatmandu-perl,
         libscalar-list-utils-perl,
         libstatistics-basic-perl,
         libstatistics-descriptive-perl,
         libstatistics-topk-perl
Description: Catmandu modules for working with statistical data
 Catmandu::Stat contains modules for calculating statistics on the availability
 of fields in a data file.
 .
  Provides modules:
   Catmandu::Exporter::Stat
   Catmandu::Fix::stat_mean
   Catmandu::Fix::stat_median
   Catmandu::Fix::stat_stddev
   Catmandu::Fix::stat_variance
 .
 See also:
  https://metacpan.org/pod/Catmandu::Breaker
  https://metacpan.org/pod/Statistics::Descriptive
  https://metacpan.org/pod/Statistics::TopK
  https://metacpan.org/pod/Algorithm::HyperLogLog
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
