=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-Stat   .*/Catmandu-Stat-v?@ANY_VERSION@@ARCHIVE_EXT@$
